/* стили для рейтинга и оценки отеля */
.alf_rating-container,
.alf_rating-container * {
    display: block;
}
.alf_rating-container * {
    font-family: 'Roboto', sans-serif;
}
.rect-auto,
.alf_rating-container.alf_p6 .slice,
.alf_rating-container.alf_p7 .slice,
.alf_rating-container.alf_p8 .slice,
.alf_rating-container.alf_p9 .slice,
.alf_rating-container.alf_p10 .slice {
    clip: rect(auto, auto, auto, auto);
}
.alf_rating-container .bar,
.alf_rating-container.alf_p6 .fill,
.alf_rating-container.alf_p7 .fill,
.alf_rating-container.alf_p8 .fill,
.alf_rating-container.alf_p9 .fill,
.alf_rating-container.alf_p10 .fill {
    border: 0.08em solid transparent;
    border-radius: 50%;
    clip: rect(0em, 0.5em, 1em, 0em);
    height: 0.84em;
    position: absolute;
    transform: rotate(0deg);
    width: 0.84em;
}
.alf_rating-container.alf_p6 .bar::after,
.alf_rating-container.alf_p6 .fill,
.alf_rating-container.alf_p7 .bar::after,
.alf_rating-container.alf_p7 .fill,
.alf_rating-container.alf_p8 .bar::after,
.alf_rating-container.alf_p8 .fill,
.alf_rating-container.alf_p9 .bar::after,
.alf_rating-container.alf_p9 .fill,
.alf_rating-container.alf_p10 .bar::after,
.alf_rating-container.alf_p10 .fill {
    transform: rotate(180deg) !important;
}
.alf_rating-container {
    background-color: #DFE8EF;
    border-radius: 50%;
    float: left;
    height: 1em;
    position: relative;
    width: 1em;
}
.alf_rating-container *,
.alf_rating-container *::before,
.alf_rating-container *::after {
    box-sizing: content-box;
}
.alf_rating-container {
    font-size: 75px;
    margin: 14px;
}
.alf_rating-container > span {
    display: block;
    position: absolute;
    text-align: center;
    z-index: 1;
}
.alf_rating-value {
    bottom: 12px;
    left: 0;
    right: 0;
    color: #636363;
    font-size: 20px;
    font-weight: 700;
}
.alf_rating-rev {
    top: 25px;
    left: 0;
    right: 0;
    color: #5476c8;
    font-size: 12px;
    line-height: 11px;
    white-space: normal;
    text-decoration: underline;
}
.alf_rating-value:empty + .alf_rating-rev {
    top: 19px;
    line-height: 110%;
    padding: 0 5px;
}
.alf_rating-rev span {
    position: relative;
    top: -25px;
    font-size: 11px;
}
.alf_rating-container::after {
    background-color: #fff;
    border-radius: 50%;
    content: " ";
    display: block;
    height: 63px;
    left: 6px;
    position: absolute;
    top: 6px;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: ease-in;
    width: 63px;
}
.alf_rating-container .slice {
    clip: rect(0em, 1em, 1em, 0.5em);
    height: 1em;
    position: absolute;
    width: 1em;
}
.alf_rating-container.alf_p1 .bar {
    transform: rotate(36deg);
}
.alf_rating-container.alf_p2 .bar {
    transform: rotate(72deg);
}
.alf_rating-container.alf_p3 .bar {
    transform: rotate(108deg);
}
.alf_rating-container.alf_p4 .bar {
    transform: rotate(144deg);
}
.alf_rating-container.alf_p5 .bar {
    transform: rotate(180deg);
}
.alf_rating-container.alf_p6 .bar {
    transform: rotate(216deg);
}
.alf_rating-container.alf_p7 .bar {
    transform: rotate(252deg);
}
.alf_rating-container.alf_p8 .bar {
    transform: rotate(288deg);
}
.alf_rating-container.alf_p9 .bar {
    transform: rotate(324deg);
}
.alf_rating-container.alf_p10 .bar {
    transform: rotate(360deg);
}
.alf_rating-container .bar,
.alf_rating-container.alf_p6 .fill,
.alf_rating-container.alf_p7 .fill,
.alf_rating-container.alf_p8 .fill,
.alf_rating-container.alf_p9 .fill,
.alf_rating-container.alf_p10 .fill {
    border: 6px solid transparent;
    border-radius: 50%;
    clip: rect(0em, 0.5em, 1em, 0em);
    height: 63px;
    position: absolute;
    transform: rotate(0deg);
    width: 63px;
}
.alf_rating-container.alf_p1 .bar,
.alf_rating-container.alf_p1 .fill {
    border-color: #ff3600;
}
.alf_rating-container.alf_p2 .bar,
.alf_rating-container.alf_p2 .fill {
    border-color: #ff3600;
}
.alf_rating-container.alf_p3 .bar,
.alf_rating-container.alf_p3 .fill {
    border-color: #ff3600;
}
.alf_rating-container.alf_p4 .bar,
.alf_rating-container.alf_p4 .fill {
    border-color: #ff7800;
}
.alf_rating-container.alf_p5 .bar,
.alf_rating-container.alf_p5 .fill {
    border-color: #ff7800;
}
.alf_rating-container.alf_p6 .bar,
.alf_rating-container.alf_p6 .fill {
    border-color: #ffba00;
}
.alf_rating-container.alf_p7 .bar,
.alf_rating-container.alf_p7 .fill {
    border-color: #ffe900;
}
.alf_rating-container.alf_p8 .bar,
.alf_rating-container.alf_p8 .fill {
    border-color: #a9f260;
}
.alf_rating-container.alf_p9 .bar,
.alf_rating-container.alf_p9 .fill {
    border-color: #66cc00;
}
.alf_rating-container.alf_p10 .bar,
.alf_rating-container.alf_p10 .fill {
    border-color: #66cc00;
}
